.clear {
  display: block;
}
.clear:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  font-size: 0;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.pjongczang2018-preview {
  margin: 10px auto;
  background: #e4e4e4;
}
@media screen and (max-width: 559px) {
  .pjongczang2018-preview {
    margin: 0;
  }
}
.pjongczang2018-preview .pjongczang2018-topic {
  height: 92px;
  position: relative;
  overflow: hidden;
  background: #ffffff url('../img/olimpics/pjongczang2018/preview_bg.jpg') 50% 0% no-repeat;
  background-size: cover;
  text-align: center;
}
@media screen and (max-width: 559px) {
  .pjongczang2018-preview .pjongczang2018-topic {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    height: 78px;
    text-align: center;
  }
}
.pjongczang2018-preview .brand {
  float: right;
  height: 100%;
  position: relative;
}
@media screen and (max-width: 559px) {
  .pjongczang2018-preview .brand {
    margin-right: 0;
    position: absolute;
    right: 0;
    background: none;
    padding: 0;
    z-index: 2;
  }
}
.pjongczang2018-preview .brand a {
  z-index: 1;
  float: left;
  display: block;
  height: 100%;
}
.pjongczang2018-preview .brand a img {
  height: 100%;
  max-height: 30px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  margin-left: 10px;
  margin-right: 20px;
}
@media screen and (max-width: 559px) {
  .pjongczang2018-preview .brand a img {
    margin-right: 10px;
  }
}
@media screen and (max-width: 379px) {
  .pjongczang2018-preview .brand a img {
    transform: none;
    margin-left: 10px;
  }
}
.pjongczang2018-preview .brand:before,
.pjongczang2018-preview .brand:after {
  content: '';
  background-color: rgba(255,255,255,0.6);
  position: absolute;
  width: auto;
  height: auto;
  z-index: 0;
  transform: skew(-25deg) rotate(-8deg);
}
@media screen and (max-width: 559px) {
  .pjongczang2018-preview .brand:before,
  .pjongczang2018-preview .brand:after {
    display: none;
  }
}
.pjongczang2018-preview .brand:before {
  top: -53%;
  left: -16%;
  right: -12%;
  bottom: -58%;
  border-radius: 50% 50% 50% 50%/60% 60% 40% 40%;
}
.pjongczang2018-preview .brand:after {
  background-color: #ffffff;
  top: -68%;
  left: -8%;
  right: -38%;
  bottom: -58%;
  border-radius: 50% 50% 50% 50%/60% 60% 40% 40%;
}
.pjongczang2018-preview .brand .txt {
  float: left;
  display: block;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  padding: 12px 15px 10px;
  text-transform: uppercase;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  font-size: 12px;
  color: #6b6b6b;
  border-right: 1px solid #6b6b6b;
}
@media screen and (max-width: 559px) {
  .pjongczang2018-preview .brand .txt {
    padding: 12px 8px 10px;
  }
}
@media screen and (max-width: 379px) {
  .pjongczang2018-preview .brand .txt {
    text-align: center;
    float: none;
    top: auto;
    transform: none;
    border-right: none;
    position: absolute;
    padding: 0.3em 0;
    border-bottom: 1px solid #ccc;
    display: inline-block;
    width: auto;
    left: 2em;
    font-size: 11px;
  }
}
.pjongczang2018-preview .brand .txt > span {
  display: block;
}
@media screen and (max-width: 559px) {
  .pjongczang2018-preview .brand .txt > span {
    display: block;
    margin-right: 0;
  }
}
.pjongczang2018-preview .bg {
  position: relative;
  z-index: 1;
  display: inline-block;
  text-align: center;
  font-weight: 700;
  font-size: 12px;
  line-height: 1em;
  text-transform: uppercase;
  padding: 1em;
}
@media only screen and (max-width: 559px) {
  .pjongczang2018-preview .bg {
    padding: 1em;
  }
}
@media only screen and (max-width: 420px) {
  .pjongczang2018-preview .bg {
    padding: 1em;
  }
}
@media only screen and (max-width: 379px) {
  .pjongczang2018-preview .bg {
    padding: 1.2em 1em;
  }
}
.pjongczang2018-preview .bg:before,
.pjongczang2018-preview .bg:after {
  content: '';
  background-color: rgba(255,255,255,0.6);
  position: absolute;
  width: auto;
  height: auto;
  z-index: 0;
  transform: skew(-22deg) rotate(-8deg);
}
.pjongczang2018-preview .bg:before {
  top: -68%;
  left: -14%;
  right: -12%;
  bottom: -58%;
  border-radius: 50% 50% 50% 50%/60% 60% 40% 40%;
}
.pjongczang2018-preview .bg:after {
  background-color: #ffffff;
  top: -68%;
  left: -8%;
  right: -8%;
  bottom: -58%;
  border-radius: 50% 50% 50% 50%/60% 60% 40% 40%;
}
.pjongczang2018-preview .bg a {
  display: block;
  position: relative;
  z-index: 1;
  line-height: 1em;
}
.pjongczang2018-preview .bg a:hover,
.pjongczang2018-preview .bg a:active,
.pjongczang2018-preview .bg a:focus {
  text-decoration: none;
}
.pjongczang2018-preview .bg .date {
  line-height: 1em;
  display: block;
  position: relative;
  z-index: 1;
}
.pjongczang2018-preview .descript {
  display: block;
  color: #811833;
}
.pjongczang2018-preview .olimp-name {
  display: block;
  color: #071930;
  font-size: 28px;
  line-height: 1.4em;
}
@media only screen and (max-width: 720px) {
  .pjongczang2018-preview .olimp-name {
    font-size: 26px;
  }
}
@media only screen and (max-width: 559px) {
  .pjongczang2018-preview .olimp-name {
    font-size: 22px;
  }
}
@media only screen and (max-width: 480px) {
  .pjongczang2018-preview .olimp-name {
    font-size: 20px;
  }
}
@media only screen and (max-width: 420px) {
  .pjongczang2018-preview .olimp-name {
    font-size: 18px;
  }
}
.pjongczang2018-preview .date {
  line-height: 2em;
  color: #6784a2;
}
.pjongczang2018-preview.has-part .pjongczang2018-topic {
  text-align: left;
}
@media screen and (max-width: 559px) {
  .pjongczang2018-preview.has-part .pjongczang2018-topic {
    background: #FFFFFF;
    text-align: left;
  }
}
@media only screen and (max-width: 559px) {
  .pjongczang2018-preview.has-part .bg {
    padding: 1em;
  }
}
@media only screen and (max-width: 420px) {
  .pjongczang2018-preview.has-part .bg {
    padding: 1em 0.5em;
  }
}
@media only screen and (max-width: 379px) {
  .pjongczang2018-preview.has-part .bg {
    padding: 1.2em 0.5em;
  }
}
@media screen and (max-width: 559px) {
  .pjongczang2018-preview.has-part .bg:before {
    display: none;
  }
}
@media screen and (max-width: 559px) {
  .pjongczang2018-preview.has-part .bg:after {
    background-color: #d5e1ea;
    right: -4%;
    left: -25%;
  }
}
@media screen and (max-width: 420px) {
  .pjongczang2018-preview.has-part .bg:after {
    background-color: #d5e1ea;
    right: 0;
  }
}
.pjongczang2018-preview .match-short-info {
  display: block;
  clear: both;
}
.pjongczang2018-preview .match-short-info:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  line-height: 0;
  font-size: 0;
}
.pjongczang2018-preview .match-short-info .col {
  position: relative;
  float: left;
  height: 84px;
  width: calc(100% / 3 - 40px);
  padding: 5px 20px;
  text-align: center;
  color: #fff;
  background: #6784a2;
}
@media screen and (max-width: 640px) {
  .pjongczang2018-preview .match-short-info .col {
    float: none;
    height: 76px;
    width: 96%;
    padding: 5px 2%;
  }
}
.pjongczang2018-preview .match-short-info .col.count-1 .team.home,
.pjongczang2018-preview .match-short-info .col.count-2 .team.home {
  right: 50%;
}
.pjongczang2018-preview .match-short-info .col.count-1 .team.away,
.pjongczang2018-preview .match-short-info .col.count-2 .team.away {
  right: auto;
  left: 50%;
}
@media screen and (max-width: 640px) {
  .pjongczang2018-preview .match-short-info .col.count-1 .team.away,
  .pjongczang2018-preview .match-short-info .col.count-2 .team.away {
    right: 2%;
    left: auto;
  }
}
.pjongczang2018-preview .match-short-info .col.count-1 {
  width: calc(100% - 40px);
}
.pjongczang2018-preview .match-short-info .col.count-1 .team {
  width: 20%;
}
@media screen and (max-width: 640px) {
  .pjongczang2018-preview .match-short-info .col.count-1 {
    width: 96%;
  }
}
.pjongczang2018-preview .match-short-info .col.count-2 {
  width: calc(100% / 2 - 40px);
}
.pjongczang2018-preview .match-short-info .col.count-2 .team {
  width: 30%;
}
@media screen and (max-width: 640px) {
  .pjongczang2018-preview .match-short-info .col.count-2 {
    width: 96%;
  }
}
.pjongczang2018-preview .match-short-info .col:nth-child(2) {
  background: #811833;
}
.pjongczang2018-preview .match-short-info .team {
  position: absolute;
  top: 31px;
  width: 50%;
  padding: 25px 0 0 0;
  text-align: left;
  font-size: 12px;
  font-weight: bold;
}
@media screen and (max-width: 640px) {
  .pjongczang2018-preview .match-short-info .team {
    left: 2%;
  }
}
.pjongczang2018-preview .match-short-info .team.away {
  right: 20px;
  text-align: right;
}
@media screen and (max-width: 640px) {
  .pjongczang2018-preview .match-short-info .team.away {
    left: auto;
    right: 2%;
  }
}
.pjongczang2018-preview .match-short-info .team.away .ico {
  left: auto;
  right: 0;
}
.pjongczang2018-preview .match-short-info .ico {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #000;
}
.pjongczang2018-preview .match-short-info .team-name {
  line-height: 14px;
}
.pjongczang2018-preview .match-short-info .score {
  position: relative;
  top: 15px;
  font-size: 18px;
  font-weight: bold;
}
.pjongczang2018-preview article {
  margin: 10px auto;
}
.pjongczang2018-preview article:last-of-type .lead {
  border-bottom: 0 none;
}
.pjongczang2018-preview article h1 {
  padding: 10px;
  font-size: 20px;
}
.pjongczang2018-preview article h1 a {
  color: #000;
}
.pjongczang2018-preview article .lead {
  margin: 0 10px;
  padding: 10px 0 20px;
  line-height: 1.3em;
  border-bottom: 1px solid #fff;
}
